
<%= form_with(model: [ @post, @post.comments.build ], local: true) do |form| %>
  <%= form.hidden_field :post_id, :value => @post.id%>
  <%= form.hidden_field :user_id, :value => current_user.id%>

  <p>
    Comment as <b><%= current_user.name %></b>
  </p>
  <div class="form-group">
    <%= form.label :title %><br>
    <%= form.text_field :title, :class=> "form-control" %>
  </div>
  <div class="form-group">
    <%= form.label :content %><br>
    <%= form.text_area :content, :class=> "form-control" %>
  </div>
  <p>
    <%= form.submit %>
  </p>
<% end %>